-- 基础信息
base_info = {
	group_id = 133003503
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 503001, monster_id = 21020101, pos = { x = 2188.971, y = 260.355, z = -1737.276 }, rot = { x = 0.000, y = 260.530, z = 0.000 }, level = 1, drop_tag = "丘丘暴徒", disableWander = true, pose_id = 401, area_id = 1 },
	{ config_id = 503002, monster_id = 21010301, pos = { x = 2181.677, y = 259.532, z = -1736.584 }, rot = { x = 0.000, y = 195.910, z = 0.000 }, level = 1, drop_tag = "丘丘人", disableWander = true, pose_id = 9012, area_id = 1 },
	{ config_id = 503003, monster_id = 21010301, pos = { x = 2184.714, y = 260.033, z = -1738.437 }, rot = { x = 0.000, y = 248.863, z = 0.000 }, level = 1, drop_tag = "丘丘人", disableWander = true, pose_id = 9012, area_id = 1 },
	{ config_id = 503004, monster_id = 21010301, pos = { x = 2177.783, y = 259.613, z = -1736.832 }, rot = { x = 0.000, y = 155.508, z = 0.000 }, level = 1, drop_tag = "丘丘人", disableWander = true, pose_id = 9012, area_id = 1 },
	{ config_id = 503005, monster_id = 21010301, pos = { x = 2176.086, y = 259.816, z = -1740.738 }, rot = { x = 0.000, y = 79.858, z = 0.000 }, level = 1, drop_tag = "丘丘人", disableWander = true, pose_id = 9012, area_id = 1 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 503001, 503002, 503003, 503004, 503005 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100,
		ban_refresh = true
	}
}

--================================================================
--
-- 触发器
--
--================================================================
